Subject: Re: Request for Day offs for the month of August
From: Sankarshan Rajan <[email-masked]>
To: Neha Sagar <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 2 Aug 2019 03:00:55 -0700 (MST)

Hi Neha, 

This has been noted will confirm this once Saurabh Sir is back. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, July 31, 2019 6:10:07 PM 
Subject: Request for Day offs for the month of August 

Hi Sankarshan, 

As checked in the roaster my 7 offs are already set for the month of August. I request you to please give me only one week off on every Saturday in all the weeks for the month of August. 

I would like to swap my week off of 13.08.2019 (Tuesday) to 17.08.2019 (Saturday). 

In order to request you days off for the second weekend of August. 

Following is the plan of day offs for me and Daniele: 

Friday August 9th: half day, 13.30-17.30 
Saturday August 10th: OFF (already set as day off on roster for me and Daniele) 
Sunday August 11th: OFF 
Monday August 12th: OFF 

As for the weekend Alessandro and Valentina can cover the days, I already had a word with them. 
Can you please approve these offs for us? 

We will not be able to take days off from the second half of August as Valentina and Alessandro will be going to Italy for vacations. 
Thanks for your time and cooperation. 

Awaiting for your positive response. 

Thanks & Regards, 
Neha Sagar